{
  "AppSettings": {
    "AnyDeskPort": "7070",
    "RemoteDesktopPort": "3389",
    "StartIpBlock": "100.100"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Warning"
    }
  }
}
